CVE-2021-41772

high

Tenable Plugins

View all (14 total)

IDNameProductFamilySeverity
166999Amazon Linux 2022 : (ALAS2022-2022-193)NessusAmazon Linux Local Security Checks
critical
163840GLSA-202208-02 : Go: Multiple VulnerabilitiesNessusGentoo Local Security Checks
critical
163229Amazon Linux 2 : golang (ALAS-2022-1811)NessusAmazon Linux Local Security Checks
critical
161286Oracle Linux 8 : go-toolset:ol8 (ELSA-2022-1819)NessusOracle Linux Local Security Checks
critical
161138AlmaLinux 8 : go-toolset:rhel8 (ALSA-2022:1819)NessusAlma Linux Local Security Checks
critical
161000RHEL 8 : go-toolset:rhel8 (RHSA-2022:1819)NessusRed Hat Local Security Checks
critical
160902CentOS 8 : go-toolset:rhel8 (CESA-2022:1819)NessusCentOS Local Security Checks
critical
160332Amazon Linux AMI : golang (ALAS-2022-1583)NessusAmazon Linux Local Security Checks
critical
160261Amazon Linux 2 : golang (ALAS-2022-1776)NessusAmazon Linux Local Security Checks
critical
155886openSUSE 15 Security Update : go1.16 (openSUSE-SU-2021:1539-1)NessusSuSE Local Security Checks
high
155813SUSE SLED15 / SLES15 Security Update : go1.17 (SUSE-SU-2021:3833-1)NessusSuSE Local Security Checks
high
155806SUSE SLED15 / SLES15 Security Update : go1.16 (SUSE-SU-2021:3834-1)NessusSuSE Local Security Checks
high
155777openSUSE 15 Security Update : go1.17 (openSUSE-SU-2021:3833-1)NessusSuSE Local Security Checks
high
155771openSUSE 15 Security Update : go1.16 (openSUSE-SU-2021:3834-1)NessusSuSE Local Security Checks
high